.container-center {
    padding-right: 0; /*15px in bootstrap.css*/
    padding-left: 0;  /*idem*/
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    text-align: center;
}

@media (min-width: 576px) {
  .container-center {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container-center {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container-center {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container-center {
    max-width: 1140px;
  }
}

.img-shadow {
  box-shadow: 0px 0px 0.5vw #666666;
  padding: 0px;
  margin: 0px;
}

.bg-grey {
  background-color: #eeeeee;
}

.bg-white {
  background-color: #ffffff;
}

.section-padding {
  padding-top: 20px;
  padding-bottom: 20px;
}